
/*　-----------------------　共通部分　-----------------------　*/

#Outline main {
  background-color: var(--Color7);
  margin-bottom: 60px;
}

#Outline h2 {
  line-height: 1;
  width:auto;
  margin-bottom: 0.5em;
  background-image: url("../images/outline/headBG.jpg");
  background-size: cover;
  padding-top: 70px;
}
#Outline h2 div {
  color: #fff;
  font-size: 2rem;
  font-weight:normal;
  text-align: center;
  padding: 75px 0;
  letter-spacing: 0.2em;
}

.sec_main {
  width: 1100px;
  margin: auto;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}


#Outline h3 {
  font-size: 1.25em;
  margin-bottom: 1.5em;
  color: #6d5e39;
}
p.date {
  text-align: right;
  margin-right: 5px;
  font-size: 0.8rem;
  line-height: 1.5;
  margin-bottom: 10px;
  color: #6d5e39;
}
table {
  font-size: 0.8rem;
  width: 100%;
  border-collapse: collapse;
  color: #6d5e39;
}
table:first-of-type {
  margin-bottom: 100px;
}
th,td {
  text-align: left;
  margin: 0;
  padding: 10px 10px;
  border-bottom: 1px solid #6d5e39;
}
th {
  white-space: nowrap;
}
tr:first-of-type th,tr:first-of-type td {
  border-top: 1px solid #6d5e39;
}

.outline_correction {
  margin-top: 0.5em;
}
.outline_correction strong {
  font-weight: bold;
}

/* ----------------------- */
/* 1000*/
/* ----------------------- */
@media screen and (max-width: 1000px) {

.sec_main {
  width: 95%;
  padding-top: 8vw;
  padding-bottom: 8vw;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {


#Outline h3 {
  font-size: 1em;
}
p.date {
  font-size: 2.5vw;
  margin-bottom: 20px;
  letter-spacing: 0;
}
table {
  font-size: 2.5vw;
  margin-bottom: 2em;
  letter-spacing: 0;
}
th {
  width: 25%;
  padding: 0.3em;
}
td {
  padding: 0.3em;
}


}

